This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 452051 - Ban use of xreflabel attribute
Ban use of xreflabel attribute
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
1.6
All Linux
low Severity low
: ---
: ---
Assigned To: Jeff Fearn
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-18 20:28 EDT by Jeff Fearn
Modified: 2010-11-23 23:19 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.34
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-19 03:20:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeff Fearn 2008-06-18 20:28:55 EDT
xreflabel breaks translations, ban this attribute in STRICT mode.
Comment 1 Jeff Fearn 2008-06-19 03:20:35 EDT
Added functionality to warn users of bad attributes. Added logic to die on bad
attributes in STRICT mode.

Note You need to log in before you can comment on or make changes to this bug.